uuid: acc8d611-820a-4c85-bc14-2fcbd741231a
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_class_format
field_name: field_class_format
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: taxonomy_term
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
